#include "printlib.h"

int main(){
    int x,y,z;
    
    x = 0;
    y = 0;
    
    if(x==1)
        println_string("pif");
    else{
        println_string("paf");
    }
    if(y==0){
        println_string("paf");
    }else
        println_string("pif");
    if(x!=y){
        println_string("pif");
    }else{
        println_string("paf");
    }
    if(0==0)
        println_string("paf");
    else
        println_string("pif");
    return 0;
}

// EXPECTED
// paf
// paf
// paf
// paf
